[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

redhat 8.0 tnt and vm problems



Though I got erc installed, I couldn't get vm or tnt installed using
redhat 8.0.  Errors in both cases were not described in the emacspeak
user-guide so I suspect some problems unique to this operating system may
be involved.  When emacs was run emacs stated it couldn't run either
package and I think this is emacs 21.2 on this system.  Anyone else have
this happen and get past it?


-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"